
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-66ede07d { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-f8e76aa6 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-09f0a1da { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-756e857c { font-size: 30px; margin-right: var(--size-xxs); }
.l-8595997a { font-size: 20px; font-weight: 600; }
.l-91faac86 { margin-left: auto; margin-right: auto; }
.l-91faac86.l-c9e51040 { display: block; }
.l-592d2b15 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-c8c30f4b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c8c30f4b:hover { text-decoration: underline; }
.l-652e4eb3 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-7a0cf1ac { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f8e76aa6 { height: 60px; justify-content: space-between; }
.l-91faac86 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-91faac86.l-c9e51040 { display: block; }
.l-592d2b15 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-652e4eb3 { display: flex; }
 }@media screen and (max-width: 576px) { .l-91faac86 { width: 100%; }
 }
.l-3282ec51 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-60c02289 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-13f1eed9 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-b0907bdb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b0907bdb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b0907bdb img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-3282ec51 { align-items: center; }
.l-60c02289 { flex-direction: column; text-align: center; align-items: center; }
.l-13f1eed9 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-3282ec51 { min-height: 400px; }
 }
.l-c078d977 { text-align: center; }

.l-779f9e28 { display: flex; align-items: center; gap: var(--size-m); }
.l-9a7809c4 { flex: 1; }
.l-9a17f217 { flex: 1; }
@media screen and (max-width: 768px) { .l-779f9e28 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9a17f217 { text-align: center; }
 }
.l-db152958 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-626e3e6a { flex: 1; }
.l-def1ccd1 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-59d636cc { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-f4bb3a72 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-db152958 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-626e3e6a { text-align: center; }
.l-f4bb3a72 { font-size: 32px; flex: 0 0 35px; }
 }
.l-9814890d { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-d475faed { width: 50%; }
.l-e7f8cb4d { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-cfdc5657 { padding: var(--size-s) var(--size-m); }
.l-e34ea69e { transform: scale(1.2); }
.l-a2edec57 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-9fdb08a0 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-9814890d { padding: 20px 20px 10px; }
.l-e34ea69e { transform: none; }
 }@media screen and (max-width: 768px) { .l-d475faed { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9814890d { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-e7f8cb4d { text-align: center; }
 }
.l-d89c8b48 { display: flex; align-items: center; gap: var(--size-m); }
.l-226fb090 { flex: 1; }
.l-7d038a86 { flex: 1; }
@media screen and (max-width: 768px) { .l-d89c8b48 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-7d038a86 { text-align: center; }
 }
.l-e5156f68 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8f13ca5d { text-align: center; }
.l-e5156f68 { column-count: 1; }
 }
.l-4a8356dd { width: 60%; }
.l-59bbb97e { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-d59c37d2 { flex: 1; }
.l-2c331f97 { position: relative; }
.l-2c331f97::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-1cdc8e66::before { display: none; }
@media screen and (max-width: 870px) { .l-0682f2f1 { flex-direction: column; }
.l-4a8356dd { width: 100%; }
.l-59bbb97e { display: grid; grid-template-columns: 1fr 1fr; }
.l-59bbb97e::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-59bbb97e::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-2c331f97::before { display: none; }
 }@media screen and (max-width: 576px) { .l-4a8356dd { text-align: center; }
.l-59bbb97e { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-59bbb97e::before { display: none; }
.l-59bbb97e::after { display: none; }
.l-2c331f97::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-1cdc8e66::before { display: none; }
 }
.l-6303dbd8 { display: flex; gap: var(--size-s); }
.l-6303dbd8 * { flex: 1; }
.l-6db8e8d5 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-bd35c90d { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-6303dbd8 { text-align: center; }
.l-6db8e8d5 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-6303dbd8 { flex-direction: column; gap: var(--size-xs); }
 }
.l-351259c2 { padding: 0; }
@media screen and (max-width: 1280px) { .l-844b556d { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-351259c2 { padding: 0 var(--wrapper-padding); }
.l-cf59a12e { column-count: 1; }
.l-844b556d { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-cf59a12e { text-align: center; }
 }
.l-77d6616b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-77d6616b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-77d6616b { padding: var(--size-s); }
 }
.l-4e8d606c { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-67d7cd5e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-67d7cd5e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-b5fc00e6 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5bd25a95 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-31a2acc9 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-edf11edc { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-a80af366 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-67d7cd5e { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-67d7cd5e::after { display: none; }
.l-b5fc00e6 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-4e8d606c { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-b5fc00e6 { text-align: center; }
.l-5bd25a95 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-fe6bae0d { color: var(--color-text); }
.l-5bd25a95 { grid-template-columns: 1fr; }
.l-31a2acc9 { padding: var(--size-xs); }
.l-edf11edc { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-d7452c00 { position: relative; gap: var(--size-s); }
.l-d7452c00 * { flex: 1; }
.l-f026e06d { width: 80%; margin-inline: auto; }
.l-c5d649f8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-e9e030d3 { user-select: none; }
.l-e9e030d3[open] .l-6c0cffbe { transform: scaleY(1); }
.l-535bb58e { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-535bb58e::-webkit-details-marker { display: none; }
.l-6c0cffbe { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-6c0cffbe svg { fill: var(--color-primary); }
.l-cae52c84 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-535bb58e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-cae52c84 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d7452c00 { flex-direction: column; }
.l-f026e06d { width: 100%; margin-top: var(--size-m); }
.l-c5d649f8 { margin-right: var(--size-s); }
 }
.l-9ab69146 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4ec4a029 { text-align: center; }
.l-9ab69146 { column-count: 1; }
 }
.l-fa19bbb3 { display: flex; align-items: center; gap: var(--size-m); }
.l-a7e9894e { flex: 1; }
.l-5f1ec417 { position: relative; padding: var(--size-m); }
.l-5f1ec417::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-0caa400a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-fa19bbb3 { flex-direction: column; align-items: stretch; }
.l-a7e9894e { flex: auto; }
.l-5f1ec417 { padding: var(--size-m) var(--size-s); }
.l-5f1ec417::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-5f1ec417 { text-align: center; }
 }
.l-baeca375 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-03af17f8 { flex: 0 1 560px; }
.l-7603804f { flex: 1 1 630px; }
.l-9c34a4ce { flex: 1; }
.l-95e453db { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-d40ed3a4 { flex: 1; }
.l-a49a72e7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-09114fbe { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-baeca375 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-03af17f8 { flex: auto; }
.l-7603804f { flex: auto; width: 100%; }
.l-95e453db { margin-top: var(--size-s); }
.l-d40ed3a4 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a49a72e7 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-03af17f8 { text-align: center; }
.l-95e453db { flex-direction: column; }
.l-d40ed3a4 { flex: auto; text-align: center; }
.l-a49a72e7 { align-items: center; }
 }
.l-fd71adc2 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-86372c9b { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-69b6a83c { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-78fa83be { display: none; }
.l-98aaef3a { width: 100%; }
.l-a549cf5a { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-c18edc1e { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-34befddc { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-05f12d1e { fill: var(--color-text); }
.l-559a2d46 { stroke: var(--color-text); }
.l-e33829e6 { stroke: var(--color-text); }
.l-21473d0c { display: flex; flex-direction: column; }
.l-64b52076 { width: 100%; height: 300px; }
.l-161b3d15 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-fd71adc2 { flex-direction: column-reverse; }
.l-86372c9b { flex-direction: column-reverse; justify-content: flex-start; }
.l-69b6a83c { flex: 1; }
.l-0892d42d { display: none; }
.l-78fa83be { display: block; text-align: center; }
.l-a549cf5a { justify-content: space-evenly; }
.l-64b52076 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-86372c9b { width: 100%; }
 }@media screen and (max-width: 768px) { .l-34befddc { margin-right: 0; }
.l-21473d0c { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-86372c9b { text-align: center; }
.l-69b6a83c { padding: var(--size-s); }
.l-a549cf5a { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-c18edc1e { flex: inherit; align-items: center; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-373f7254 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-d3c6beda { padding: var(--size-m) var(--size-xl); }
.l-25690aee { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-813e2a5e { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-0c0d97d8 { display: flex; justify-content: flex-start; width: 270px; }
.l-a4b7b4da { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-5259e5f8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2e12e983 { display: flex; justify-content: flex-start; align-items: center; }
.l-60e6b304 { font-size: 36px; margin-right: var(--size-xs); }
.l-9893d1d3 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-f3c912b4 { width: 32%; }
.l-80fb2b4e { margin-right: var(--size-xl); }
.l-5ff4dbbf { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d6851ed5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-25690aee { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-813e2a5e { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-d263261d { text-align: center; }
.l-f3c912b4 { width: 100%; text-align: center; order: 2; }
.l-80fb2b4e { margin-right: 0; order: 3; }
.l-5ff4dbbf { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-d3c6beda { padding: var(--size-s); }
.l-0c0d97d8 { width: 100%; }
.l-d6851ed5 { flex-direction: column; align-items: center; }
.l-5ff4dbbf { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-8d99804b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-d74a7e37 { fill: var(--color-text-light); }
.l-54ca2363 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8d99804b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-bbbe7f31 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2dea6cf7 { display: block; }
.l-4fda333c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-bbbe7f31 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-4fda333c { gap: var(--size-xxs); }
.l-85401954 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-665a77b0 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-61215709 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-6b0060d8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-eabebd8f { font-size: 30px; margin-right: var(--size-xxs); }
.l-1e1dfee5 { font-size: 20px; font-weight: 600; }
.l-f5c0e44e { margin-left: auto; margin-right: auto; }
.l-f5c0e44e.l-4f171e73 { display: block; }
.l-50e0f91a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-f20df2d2 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f20df2d2:hover { text-decoration: underline; }
.l-701ca24e { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-5b43e633 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-61215709 { height: 60px; justify-content: space-between; }
.l-f5c0e44e { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f5c0e44e.l-4f171e73 { display: block; }
.l-50e0f91a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-701ca24e { display: flex; }
 }@media screen and (max-width: 576px) { .l-f5c0e44e { width: 100%; }
 }
.l-29513b6e * + * { margin-top: var(--size-xs); }
.l-29513b6e ul { list-style: disc; }
.l-29513b6e ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-ff1a0532 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-3669d93a { padding: var(--size-m) var(--size-xl); }
.l-d9d3f116 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-0c0d1189 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-d4f88234 { display: flex; justify-content: flex-start; width: 270px; }
.l-f5432609 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-55969dca { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-0508c78d { display: flex; justify-content: flex-start; align-items: center; }
.l-16ed4edb { font-size: 36px; margin-right: var(--size-xs); }
.l-ea29d45b { font-size: 24px; font-weight: 600; line-height: 1; }
.l-37ceead4 { width: 32%; }
.l-07ef320e { margin-right: var(--size-xl); }
.l-4cc28f3f { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9b460092 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d9d3f116 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-0c0d1189 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-9e35de9d { text-align: center; }
.l-37ceead4 { width: 100%; text-align: center; order: 2; }
.l-07ef320e { margin-right: 0; order: 3; }
.l-4cc28f3f { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-3669d93a { padding: var(--size-s); }
.l-d4f88234 { width: 100%; }
.l-9b460092 { flex-direction: column; align-items: center; }
.l-4cc28f3f { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-38709592 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-572fd24e { fill: var(--color-text-light); }
.l-094e135d { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-38709592 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ae812b5e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d9a570d7 { display: block; }
.l-7b7a8714 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-ae812b5e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-7b7a8714 { gap: var(--size-xxs); }
.l-5d80acba { width: 100%; }
 }
.l-75b668bc * + * { margin-top: var(--size-xs); }
.l-75b668bc ul { list-style: disc; }
.l-75b668bc ul li { margin-left: 16px; }

.l-f68aeac1 * + * { margin-top: var(--size-xs); }
.l-f68aeac1 ul { list-style: disc; }
.l-f68aeac1 ul li { margin-left: 16px; }

.l-6a2c6406 * + * { margin-top: var(--size-xs); }
.l-6a2c6406 ul { list-style: disc; }
.l-6a2c6406 ul li { margin-left: 16px; }
